@charset "utf-8";

/* about image */
.about-image {
display: grid;
grid-template-columns: repeat(5, 1fr);
grid-template-rows: repeat(5, 1fr);
grid-column-gap: 0px;
grid-row-gap: 0px;
width: auto;
background:#fff;
}
.about-image1 { grid-area: 1 / 1 / 6 / 6; 
background: linear-gradient( #ffffff,rgba(56,191,239), #ffffff);
}
.about-image2 { grid-area: 1 / 1 / 6 / 4;
font-size: 48px;
color: #fff;
text-align: left;
letter-spacing: 5px;
line-height: 0.2em;
padding: 0px;
padding-top: 100px;
padding-left: 30px;
}
.about-image2 h5{
font-size: 20px;
color: #fff;
text-align: left;
letter-spacing: 5px;
}
.about-image3 { grid-area: 1 / 4 / 6 / 6; 
text-align: center;
}
.about-image3 img{
width: 100%;
}
/* about image */

/* greeting */
.greeting {
display: grid;
grid-template-columns: repeat(5, 1fr);
grid-template-rows: repeat(5, 1fr);
grid-column-gap: 0px;
grid-row-gap: 0px;
width: auto;
background:#fff;
height: 400px;
}

.greeting1 { grid-area:1 / 1 / 6 / 4;
background-image : url(../images-home/sample12.png);  
background-position: center;
background-size: cover;
background-repeat: no-repeat;
}
.greeting1 h3{
font-size: 30px;
color: #494544;
text-align: left;
letter-spacing: 5px;
line-height: 1.5em;
padding: 20px;
padding-left: 100px;
padding-top: 50px;
font-weight: bold;
}
.greeting1 p{
font-size: 14px;
color: #494544;
text-align: left;
letter-spacing: 3px;
line-height: 1em;
padding: 20px;
padding-left: 250px;
padding-top: 0px;
font-weight: 300;
}
.greeting2 { grid-area: 1 / 4 / 6 / 6;
text-align: center;
}
.greeting2 img{
width: 100px;
}
/* greeting */

/* philospphy */
.rinen {
display: grid;
grid-template-columns: repeat(6, 1fr);
grid-template-rows: repeat(5, 1fr);
grid-column-gap: 0px;
grid-row-gap: 0px;
width: auto;
background:#fff;
}
ol {
list-style-type:cjk-ideographic;
}
.rinen1 { grid-area: 1 / 1 / 6 / 4; 
text-align: center;
}
.rinen1 img{
width: 70%;
}
.rinen2 { grid-area: 1 / 4 / 6 / 7; 
background: #fafafa;
padding: 20px;
margin: 20px;
}
.rinen2 h3{
font-size: 30px;
color: #494544;
text-align: left;
letter-spacing: 5px;
line-height: 1.5em;
padding: 20px;
font-weight: bold;
text-align: center;
}
/* philospphy */

/* company */
.company {
display: grid;
grid-template-columns: repeat(5, 1fr);
grid-template-rows: repeat(5, 1fr);
grid-column-gap: 0px;
grid-row-gap: 0px;
width: auto;
background:#fff;
}

.company1 { grid-area: 1 / 1 / 2 / 2; 
font-size: 24px;
color: #494544;
text-align: left;
letter-spacing: 5px;
line-height: 0.2em;
padding: 20px;
font-weight: bold;
}
.company2 { grid-area: 1 / 2 / 2 / 6; 
}
.company3 { grid-area: 1 / 2 / 6 / 6; 
font-size: 18px;
color: #494544;
text-align: left;
letter-spacing: 5px;
line-height: 2.5em;
padding: 20px;
font-weight: bold;
background: #fafafa;
margin: 20px;
}
.company3 th{
padding-top: 0px;
width:150px;
background: rgba(192,228,242,0);
color: #494544;
font-size: 14px;
font-weight:bold;
text-align: center;
border-radius: 0px;
border-bottom: 1px dotted rgba(56,191,239);
height: 65px;
letter-spacing: 2px;
}

.company3 td{
width: 650px;
font-size: 14px;
font-weight: ;
color: #494544;
text-align: left;
background: rgba(192,228,242,0);
padding-top: 0px;
padding-left: 50px;
border-radius: 0px;
height: 65px;
border-bottom: 1px dotted rgba(11,96,147);
letter-spacing: 2px;
}

/* company */

/* access */
.access {
display: grid;
grid-template-columns: repeat(5, 1fr);
grid-template-rows: repeat(5, 1fr);
grid-column-gap: 0px;
grid-row-gap: 0px;
width: auto;
height: 700px;
background:#fff;
}

.access1 { grid-area: 1 / 1 / 2 / 2; 
font-size: 24px;
color: #494544;
text-align: left;
letter-spacing: 5px;
line-height: 0.2em;
padding: 20px;
font-weight: bold;
}
.access2 { grid-area: 1 / 2 / 2 / 6; 
}
.access3 { grid-area: 1 / 2 / 5 / 6; 
margin: 20px;
}
.access3 iframe{
width: 100%;
height: 450px;
}
.access4 { grid-area: 5 / 2 / 6 / 6; 
font-size: 14px;
font-weight: 500;
color: #494544;
letter-spacing: 2px;
line-height: 2em;
text-align: left;
padding-left: 50px;
}
/* access */

@media (max-width: 768px){ 

/* about image */
.about-image {
display: grid;
grid-template-columns: repeat(5, 1fr);
grid-template-rows: repeat(5, 1fr);
grid-column-gap: 0px;
grid-row-gap: 0px;
width: auto;
background:#fff;
}
.about-image1 { grid-area: 1 / 1 / 6 / 6; 
background: linear-gradient( #ffffff,rgba(56,191,239), #ffffff);
}
.about-image2 { grid-area: 3 / 1 / 6 / 3;
font-size: 20px;
color: #fff;
text-align: left;
letter-spacing: 3px;
line-height: 0.2em;
padding: 0px;
padding-top: 15px;
padding-left: 10px;
}
.about-image2 h5{
font-size: 14px;
color: #fff;
text-align: left;
letter-spacing: 3px;
}
.about-image3 { grid-area: 1 / 3 / 6 / 6; 
text-align: center;
}
.about-image3 img{
width: 100%;
}
/* about image */

/* greeting */
.greeting {
display: grid;
grid-template-columns: repeat(5, 1fr);
grid-template-rows: repeat(5, 1fr);
grid-column-gap: 0px;
grid-row-gap: 0px;
width: auto;
background:#fff;
}

.greeting1 { grid-area: 1 / 1 / 6 / 6; 
background-image : url(../images-home/sample12-sp.png);  
background-position: center;
background-size: cover;
background-repeat: no-repeat;
}
.greeting1 h3{
font-size: 18px;
color: #494544;
text-align: left;
letter-spacing: 3px;
line-height: 1.5em;
padding: 20px;
padding-left: 20px;
padding-top: 70px;
font-weight: bold;
}
.greeting1 p{
font-size: 12px;
color: #494544;
text-shadow    : 10px 10px 50px rgba(56,191,239);
text-align: left;
letter-spacing: 2px;
line-height: 1.5em;
padding: 15px;
padding-left: 15px;
padding-top: 0px;
font-weight: 500;
}
.greeting2 { grid-area: 4 / 1 / 6 / 6; 
text-align: center;
display: none;
}
.greeting2 img{
width: 50px;
}
/* greeting */

/* philospphy */
.rinen {
display: grid;
grid-template-columns: repeat(5, 1fr);
grid-template-rows: repeat(4, 1fr);
grid-column-gap: 0px;
grid-row-gap: 0px;
width: auto;
background:#fff;
}
ol {
list-style-type:cjk-ideographic;
}
.rinen1 { grid-area: 1 / 1 / 3 / 6; 
text-align: center;
}
.rinen1 img{
width: 100%;
}
.rinen2 { grid-area: 3 / 1 / 5 / 6; 
background: #fafafa;
padding: 15px;
margin: 10px;
font-size: 12px;
color: #494544;
text-align: left;
letter-spacing: 2px;
line-height: 1.5em;
font-weight: 500;
}
.rinen2 h3{
font-size: 18px;
color: #494544;
text-align: left;
letter-spacing: 5px;
line-height: 1.5em;
padding: 10px;
font-weight: bold;
text-align: center;
}
/* philospphy */

/* company */
.company {
display: grid;
grid-template-columns: repeat(5, 1fr);
grid-template-rows: 0.5fr repeat(4, 1fr);
grid-column-gap: 0px;
grid-row-gap: 0px;
width: auto;
background:#fff;
}

.company1 { grid-area: 1 / 1 / 2 / 6; 
font-size: 18px;
color: #494544;
text-align: left;
letter-spacing: 3px;
line-height: 1em;
padding: 10px;
font-weight: bold;
}
.company2 { grid-area: 1 / 2 / 2 / 6; 
display: none;
}
.company3 { grid-area: 2 / 1 / 6 / 6; 
font-size: 14px;
color: #494544;
text-align: left;
letter-spacing: 2px;
line-height: 1.5em;
padding: 0px;
font-weight: 500;
background: #f5f5f5;
margin: 0px;
}
.company3 th{
padding-top: 0px;
width:;
background: #fafafa;
color: #494544;
font-size: 12px;
font-weight:500;
text-align: center;
border-radius: 0px;
border-bottom: 1px dotted rgba(56,191,239);
height: 65px;
letter-spacing: 2px;
}

.company3 td{
width: 400px;
font-size: 12px;
font-weight:500;
color: #494544;
text-align: left;
background: #fafafa;
padding-top: 0px;
padding-left: 10px;
border-radius: 0px;
height: 65px;
border-bottom: 1px dotted rgba(56,191,239);
letter-spacing: 2px;
}

/* company */

/* hisotry */
.history {
display: grid;
grid-template-columns: repeat(5, 1fr);
grid-template-rows: 0.5fr repeat(4, 1fr);
grid-column-gap: 0px;
grid-row-gap: 0px;
width: auto;
background:#fff;
}

.history1 { grid-area: 1 / 1 / 2 / 6; 
font-size: 18px;
color: #494544;
text-align: left;
letter-spacing: 3px;
line-height: 1em;
padding: 10px;
font-weight: bold;
}
.history2 { grid-area: 1 / 2 / 2 / 6; 
display: none;
}
.history3 { grid-area: 2 / 1 / 6 / 6; 
font-size: 14px;
color: #494544;
text-align: left;
letter-spacing: 2px;
line-height: 1.5em;
padding: 0px;
font-weight: 300;
background: #f5f5f5;
margin: 0px;
}
.history3 th{
padding-top: 0px;
width:;
background: rgba(192,228,242,0);
color: #494544;
font-size: 14px;
font-weight:500;
text-align: center;
border-radius: 0px;
border-bottom: 1px dotted rgba(11,96,147);
height: 65px;
letter-spacing: 2px;
}

.history3 td{
width: 400px;
font-size: 14px;
font-weight:500;
color: #494544;
text-align: left;
background: rgba(192,228,242,0);
padding-top: 0px;
padding-left: 10px;
border-radius: 0px;
height: 65px;
border-bottom: 1px dotted rgba(11,96,147);
letter-spacing: 2px;
}
/* history */

/* access */
.access {
display: grid;
grid-template-columns: repeat(5, 1fr);
grid-template-rows: 0.3fr repeat(4, 1fr);
grid-column-gap: 0px;
grid-row-gap: 0px;
width: auto;
height: 550px;
background:#fff;
}

.access1 { grid-area: 1 / 1 / 2 / 6; 
font-size: 18px;
color: #494544;
text-align: left;
letter-spacing: 3px;
line-height: 1em;
padding: 10px;
font-weight: bold;
}
.access2 { grid-area: 1 / 2 / 2 / 6; 
display: none;
}
.access3 { grid-area: 2 / 1 / 5 / 6; 
margin: 15px;
}
.access3 iframe{
width: 100%;
height: 250px;
}
.access4 { grid-area: 5 / 1 / 6 / 6; 
font-size: 12px;
font-weight: 500;
color: #494544;
letter-spacing: 2px;
line-height: 1.5em;
text-align: left;
padding-left: 10px;
padding: 15px;
}
/* access */
}